uuid: 7787ec70-60d4-4ebe-91c4-caafcce7a81b
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_keywords
    - node.type.page
id: node.page.field_keywords
field_name: field_keywords
entity_type: node
bundle: page
label: Keywords
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
